# Packmangroup: Multimedia
# Packmanpackagename: ogmtools
# Packman: Manfred Tremmel
# Packmanpackagedesc: <p>These tools allow information about (ogminfo) or extraction from (ogmdemux) or creation of (ogmmerge) OGG media streams. Note that OGM is used for "OGG media streams".</p>
# Packmanpackagedesc_de: <p>Diese Tools erlauben es informationen &uuml;ber (ogminfo) das zerlegen von (ogmdemux) oder erstellen von (ogmmerge) OGG Media Streams. Beachten sie, OGM steht f&uuml;r "OGG Media Stream".</p>
# Packmandepends: libdvdread

%define name      ogmtools
%define version   1.5
%define release   0.pm.0

Name:           %{name}
Summary:        Tools for Ogg media streams.
Summary(de):    Tools für Ogg Media Streams.
Copyright:      GPL
Group:          Applications/Multimedia
URL:            http://www.bunkus.org/videotools/ogmtools/
Version:        %{version}
Release:        %{release}

Source0:        ogmtools-1.5.tar.bz2

Packager:       Manfred Tremmel <Manfred.Tremmel@iiv.de>
Vendor:         Packman
Distribution:   SUSE Linux 9.2 (i586)
BuildRoot:      %{_tmppath}/%{name}-root

%description
These tools allow information about (ogminfo) or extraction from (ogmdemux) or
creation of (ogmmerge) OGG media streams. Note that OGM is used for "OGG media
streams".

%description -l de
Diese Tools erlauben es informationen über (ogminfo) das zerlegen von (ogmdemux)
oder erstellen von (ogmmerge) OGG Media Streams. Beachten sie, OGM steht für
"OGG Media Stream".

%prep
%setup -q

%build
%configure

%__make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README ChangeLog TODO COPYING
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Mon Nov 08 2004 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 1.5
* Wed Aug 04 2004 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 1.4.1
* Thu Apr 15 2004 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 1.4
* Fri Apr 09 2004 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 1.3
* Sat Nov 22 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 1.2
* Sat Nov 01 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 1.1
* Sun May 25 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 1.0.3
* Sat May 10 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 1.0.2
* Sat Apr 12 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- added packman build header
* Sat Mar 08 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 1.0.1
* Mon Feb 17 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- german translation
- rebuild with new libdvdread 0.9.4
* Sat Jan 18 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 0.973
* Sat Jan 04 2003 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 0.972
* Sun Dec 15 2002 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- Update to 0.970
* Sun Dec 08 2002 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- SuSE-Version for Packman

* Mon Nov 18 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup.

* Fri Nov 15 2002 Michel Alexandre Salim <salimma@users.sourceforge.net> 0.960-ms1
- new upstream

* Fri Oct 25 2002 Michel Alexandre Salim <salimma@freeshell.org> 0.954-ms1
- new upstream

* Tue Oct 01 2002 Moritz Bunkus <moritz@bunkus.org> 0.951-1
- new upstream

* Sun Sep 22 2002 Moritz Bunkus <moritz@bunkus.org> 0.950-1
- changes to the description and version number

* Sun Sep 22 2002 Marc Lavall� <odradek@videotron.ca> 0.931-1
- initial spec file

